/* CSS Document */

.sidebar{
	width: 20%;
	border-right: solid 1px;
}

.sidebar > div{
	margin-right: 20%;
}

.sidebar > div h4{
	border-bottom: solid black 1px;
	padding-bottom: 1%;
	padding-left: 3%;
	font-family: 'Open Sans', sans-serif;
}

.sidebar > div ul li{
	list-style: none;
}

.sidebar > div ul hr{
	border: 0;
    height: 1px;
    background: #333;
    background-image: -webkit-linear-gradient(left, #ccc, #333, #ccc);
    background-image:    -moz-linear-gradient(left, #ccc, #333, #ccc);
    background-image:     -ms-linear-gradient(left, #ccc, #333, #ccc);
    background-image:      -o-linear-gradient(left, #ccc, #333, #ccc);
}

.sidebar > div ul li a{
	text-decoration: none;
	text-align: center;
	padding-bottom: 3%;
	padding-top: 3%;
	padding-left: 1%;
	color: black;
	font-size: 110%;
	font-family: 'Noto Sans Japanese';
	border-radius: 3px 0 0 3px;
	transition-duration: 0.2s;
	transition-timing-function: linear;
}

.sidebar > div ul li a:hover{
	color: white;
	background: linear-gradient(90deg, black, 90%, white);
	padding-right: 15%;
	
}